/* --------------------------------------------------------------------------------------------------------------------------------------------------------  TREATMENTS - NAV     	*/

#treatment-nav {
	margin: 0 0 10px 0;
}

#treatment-nav ul{
	margin: 0;
	padding: 0;
}

#treatment-nav ul li{
	float: left;
	margin: 0 15px 0 0;
	padding: 0;
	list-style-type: none;
}

#treatment-nav ul li a{
	float: left;
	height: 25px;
	line-height: 25px;
	padding: 0 10px;
	margin: 0;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: black;
font-size: 1.25em;
}

#treatment-nav ul li.selected a, #treatment-nav ul li a:hover{
	color: white;
	background: black;
}


/* --------------------------------------------------------------------------------------------------------------------------------------------------------  TREATMENTS - FAQ     	*/


#faqs{
	margin: 20px 0;
	padding: 0;
}

#faqs li.item{
	list-style-type: none;
	margin: 0 0 5px 0;
	padding: 0;
	overflow: hidden;
}

#faqs h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 1.15em;
}

#faqs h3:hover{
	cursor: pointer;
	text-decoration: underline;
}

#faqs .inner{
	paddign: 1px 0;

}

#faqs .question{

}

#faqs .content{
	font-style: normal;
}


/* --------------------------------------------------------------------------------------------------------------------------------------------------------  TREATMENTS - RESULTS     	*/


#results{
	margin: 15px 0;
	padding: 0;
	width: 440px;
}

#results ul{
	margin: 0;
	padding: 0;
}

#results li{
	list-style-type: none;
}

#results li.item{

	float: left;
	margin: 0 20px 10px 0;
	padding: 0;
	width: 88px;
}

/*
#results .row li.last{
	margin-right: 0;
}

#results .row li:last-child{
	margin-right: 0;
}
*/

#results li.item a{
	float: left;
	margin: 0;
	padding: 0;
	text-decoration: none;
	color: black;
}

#results li.item a:hover{
	cursor: pointer;
}

#results li.item .img{
	display: block;
	width: 88px;
	height: 70px;
	overflow: hidden;
	margin: 0 0 5px 0;
}

#results li.item .title{
	display: block;
	text-align: left;
	overflow: hidden;
	height: 22px;
	line-height: 22px;
	font-size: 0.95em;

}

#results .row li.item .title{
	height: auto;
	line-height: 10px;
}


/* --------------------------------------------------------------------------------------------------------------------------------------------------------  TREATMENTS - VIDEOS     	*/

#videos{
	margin: 20px 0;
	padding: 0;

}

#videos ul{
	margin: 0;
	padding: 0;
}

#videos li{
	list-style-type: none;
}

#videos li.item{

	float: left;
	margin: 0 15px 15px 0;
	padding: 0;
	width: 150px;

}

#videos .row li.item{
	margin-right: 20px;
	width: 135px;
}

#videos .row li.last{
	margin-right: 0;
}

#videos li.item a{
	float: left;
	margin: 0;
	padding: 0;
	text-decoration: none;
	color: black;
}

#videos li.item a:hover{
	cursor: pointer;
}

#videos li.item .img{
	display: block;
	width: 120px;
	height: 90px;
	overflow: hidden;
	margin: 0 0 5px 0;
}

#videos li.item .title{
	display: block;
	text-align: left;
	overflow: hidden;
	height: 22px;
	line-height: 20px;
	font-size: 0.95em;

}

#videos .row li.item .title{
	height: auto;
	line-height: 16px;
}

#overlay-videos{
	width: 560px;
	height: 317px;
	padding: 3px;
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------------  TREATMENTS - TESTIMONIALS     	*/

#testimonials{
	margin: 20px 0;
	padding: 0;

}

#testimonials li.item{

	margin: 0 0 25px 0;
	padding: 0;
	list-style-type: none;

}

#testimonials li .title{
	font-weight: bold;
}
